Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 12:38:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation umme faizaan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  umme faizaan Bot:  Hi Umme Faizaan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:20 PM, 20th Mar                     umme faizaan                    I had click and collect order which i did not pick up. But still i hqve not received my order           04:21 PM, 20th Mar                     umme faizaan                    Refund           04:21 PM, 20th Mar                   mayar                   Hi Umme, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:21 PM, 20th Mar                     umme faizaan                    Hi Mayar           04:22 PM, 20th Mar                     umme faizaan                    6275870782 is my order number           04:22 PM, 20th Mar                     umme faizaan                    I want refund           04:22 PM, 20th Mar                     umme faizaan                    Anyone is there           04:24 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:24 PM, 20th Mar                     umme faizaan                    Thanks           04:25 PM, 20th Mar                   mayar                   How can i help ?           04:25 PM, 20th Mar                     umme faizaan                    I need refund of my order           04:26 PM, 20th Mar                     umme faizaan                    Already sent details           04:26 PM, 20th Mar                     umme faizaan                    6275870782           04:29 PM, 20th Mar                   mayar                   your order is already delivered           04:29 PM, 20th Mar                   mayar                   why you should be refunded ?           04:29 PM, 20th Mar                     umme faizaan                    Apologies i gave wrong order detail           04:29 PM, 20th Mar                     umme faizaan                    You haven't collected order number 6275368147           04:30 PM, 20th Mar                     umme faizaan                    This is the one           04:30 PM, 20th Mar                     umme faizaan                    I need refund o this order           04:30 PM, 20th Mar                     umme faizaan                    Are u still there           04:32 PM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:32 PM, 20th Mar                   mayar                   your order now is available in  the store           04:33 PM, 20th Mar                   mayar                   it can be collected           04:33 PM, 20th Mar                     umme faizaan                    But i dont want to collect           04:33 PM, 20th Mar                     umme faizaan                    I have changed my mind           04:33 PM, 20th Mar                   mayar                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           04:35 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            04:35 PM, 20th Mar                     umme faizaan                    14 days over           04:35 PM, 20th Mar                     umme faizaan                    But m still receiving the mails for collect the order           04:36 PM, 20th Mar                   mayar                   you will be refunded  automatically when the order returns           04:37 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            04:37 PM, 20th Mar                     umme faizaan                    I need my money back. Already more than 14 days I have not collected           04:37 PM, 20th Mar                     umme faizaan                    And order is not xanceled yet           04:37 PM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:38 PM, 20th Mar                     umme faizaan                    This seriously a wrong way to hold customer money in your bank acvounts           04:38 PM, 20th Mar                   mayar                   Is there anything else i can help you with?           04:38 PM, 20th Mar                     umme faizaan                    Thanks           04:38 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2275572